<ART ID="01493" PID="1807" JID="142" BPAGE="1059" EPAGE="1071" PII="S0218271809014935" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COSMOLOGY WITH MINIMAL LENGTH UNCERTAINTY RELATIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BABAK</FNM>
<SNM>VAKILI</SNM>
<EAD>bvakili45@gmail.com</EAD>
<X-REF REFID="S0218271809014935AF001"></X-REF>
</AUT>
<AFF ID="S0218271809014935AF001">Department of Physics, Azad University of Chalous, P.O. Box 466185-397, Chalous, <CNY>Iran</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>W. T.</FNM>
<SNM>Ni</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>6 February 2008</RE>
</HIST>
<ABST>
<P>We study the effects of the existence of a minimal observable length in the phase space of classical and quantum de Sitter (dS) and anti-de Sitter (AdS) cosmology. Since this length has been suggested in quantum gravity and string theory, its effects in the early universe might be expected. Adopting the existence of such a minimum length results in the generalized uncertainty principle (GUP), which is a deformed Heisenberg algebra between minisuperspace variables and their momenta operators. We extend these deformed commutating relations to the corresponding deformed Poisson algebra in the classical limit. Using the resulting Poisson and Heisenberg relations, we then construct the classical and quantum cosmology of dS and AdS models in a canonical framework. We show that in classical dS cosmology this effect yields an inflationary universe in which the rate of expansion is larger than that of the usual dS universe. Also, for the AdS model it is shown that the GUP might change the oscillatory nature of the corresponding cosmology. We also study the effects of the GUP in quantized models through approximate analytical solutions to the Wheeler&#x2013;DeWitt (WD) equation, in the limit of a small scale factor for the universe, and compare the results with the ordinary quantum cosmology in each case.</P>
</ABST>
<KWDG>
<KWD>Generalized uncertainty principle</KWD>
<KWD>quantum cosmology</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.-k</KWD>
<KWD>04.60.Ds</KWD>
<KWD>04.60.Kz</KWD>
</KWDG>
</FRONT>
</ART>
