<ART ID="01501" PID="1807" JID="142" BPAGE="1177" EPAGE="1192" PII="S0218271809015011" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODIFIED AVERAGING PROCESSES IN COSMOLOGY AND THE STRUCTURED FRW MODEL</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHAHRAM</FNM>
<SNM>KHOSRAVI</SNM>
<EAD>khosravi@ipm.ir</EAD>
<X-REF REFID="S0218271809015011AF001"></X-REF>
<X-REF REFID="S0218271809015011AF002"></X-REF>
</AUT>
<AFF ID="S0218271809015011AF001">Physics Department, Faculty of Science, Tarbiat Moallem University, Tehran, <CNY>Iran</CNY></AFF>
<AFF ID="S0218271809015011AF002">School of Astronomy, IPM (Institute for Research in Fundamental Sciences), P.O. Box 19395-5531, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>REZA</FNM>
<SNM>MANSOURI</SNM>
<EAD>mansouri@ipm.ir</EAD>
<X-REF REFID="S0218271809015011AF003"></X-REF>
</AUT>
<AUT>
<FNM>EHSAN</FNM>
<SNM>KOURKCHI</SNM>
<EAD>kourkchi@physics.sharif.edu</EAD>
<X-REF REFID="S0218271809015011AF004"></X-REF>
</AUT>
<AFF ID="S0218271809015011AF003">Department of Physics, Sharif University of Technology, P.O. Box 11155-9161, Tehran, <CNY>Iran</CNY></AFF>
<AFF ID="S0218271809015011AF004">School of Astronomy, IPM (Institute for Research in Fundamental Sciences), P.O. Box 19395-5531, Tehran, <CNY>Iran</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>R.</FNM>
<SNM>Ruffini</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>17 April 2008</RE>
</HIST>
<ABST>
<P>We study the volume averaging of inhomogeneous metrics within GR and discuss its shortcomings, such as gauge dependence, singular behavior as a result of caustics, and causality violations. To remedy these shortcomings, we suggest some modifications to this method. As a case study we focus on the inhomogeneous structured FRW model based on a flat LTB metric. The effect of averaging is then studied in terms of an effective backreaction fluid. It is shown that, contrary to the claims in the literature, the backreaction fluid behaves like a dark matter component, instead of dark energy, having a density of the order of 10<SUP>-5</SUP> times the matter density, and, most importantly, it is gauge-dependent.</P>
</ABST>
<KWDG>
<KWD>Inhomogeneous models</KWD>
<KWD>averaging in cosmology</KWD>
<KWD>LTB metric</KWD>
</KWDG>
</FRONT>
</ART>
