<ART ID="01498" PID="1807" JID="142" BPAGE="1113" EPAGE="1127" PII="S0218271809014984" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONSTRAINTS ON DARK ENERGY FROM THE OBSERVED EXPANSION OF OUR COSMIC HORIZON</MTI>
<RTI>Constraints on Dark Energy</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FULVIO</FNM>
<SNM>MELIA</SNM>
<EAD>melia@physics.arizona.edu</EAD>
<X-REF REFID="S0218271809014984AF001"></X-REF>
</AUT>
<AFF ID="S0218271809014984AF001">Department of Physics and Steward Observatory, The University of Arizona, Tucson, AZ 85721, <CNY>USA</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>R.</FNM>
<SNM>Gregory</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>1 December 2008</RE>
<AC>19 December 2008</AC>
</HIST>
<ABST>
<P>Within the context of standard cosmology, an accelerating universe requires the presence of a third "dark" component of energy, beyond matter and radiation. The available data, however, are still deemed insufficient to distinguish between an evolving dark energy component and the simplest model of a time-independent cosmological constant. In this paper, we examine the cosmological expansion in terms of observer-dependent coordinates, in addition to the more conventional comoving coordinates. This procedure explicitly reveals the role played by the radius <F>R<INF>h</INF></F> of our cosmic horizon in the interrogation of the data. (In Rindler's notation, <F>R<INF>h</INF></F> coincides with the "event horizon" in the case of de Sitter, but changes in time for other cosmologies that also contain matter and/or radiation.) With this approach, we show that the interpretation of dark energy as a cosmological constant is clearly disfavored by the observations. Within the framework of standard Friedmann&#x2013;Robertson&#x2013;Walker cosmology, we derive an equation describing the evolution of <F>R<INF>h</INF></F>, and solve it using the WMAP and Type Ia supernova data. In particular, we consider the meaning of the <IT>observed</IT> equality (or near-equality) <F>R<INF>h</INF>(t<INF>0</INF>) &#x2245; ct<INF>0</INF></F>, where <F>t<INF>0</INF></F> is the age of the universe. This empirical result is far from trivial, for a cosmological constant would drive <F>R<INF>h</INF>(t)</F> toward <F>ct</F> (<F>t</F> is the cosmic time) only once &#x2014; and that would have to occur right now. Though we are not here espousing any particular alternative model of dark energy, for comparison we also consider scenarios in which dark energy is given by scaling solutions, which simultaneously eliminate several conundrums in the standard model, including the "coincidence" and "flatness" problems, and account very well for the fact that <F>R<INF>h</INF>(t<INF>0</INF>) &#x2248; ct<INF>0</INF></F>.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>dark energy</KWD>
<KWD>gravitation</KWD>
</KWDG>
</FRONT>
</ART>
