<ART ID="01500" PID="1807" JID="142" BPAGE="1129" EPAGE="1175" PII="S021827180901500X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LUNAR LASER RANGING TESTS OF THE EQUIVALENCE PRINCIPLE WITH THE EARTH AND MOON</MTI>
<RTI>LLR Tests of the Equivalence Principle with the Earth and Moon</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JAMES G.</FNM>
<SNM>WILLIAMS</SNM>
<X-REF REFID="S021827180901500XAF001"></X-REF>
</AUT>
<AUT>
<FNM>SLAVA G.</FNM>
<SNM>TURYSHEV</SNM>
<X-REF REFID="S021827180901500XAF001"></X-REF>
</AUT>
<AUT>
<FNM>DALE H.</FNM>
<SNM>BOGGS</SNM>
<X-REF REFID="S021827180901500XAF001"></X-REF>
</AUT>
<AFF ID="S021827180901500XAF001">Jet Propulsion Laboratory, California Institute of Technology, 4800 Oak Grove Drive, Pasadena, CA 91109, <CNY>USA</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>J.</FNM>
<SNM>Pullin</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>23 September 2008</RE>
<RV>2 January 2009</RV>
</HIST>
<ABST>
<P>A primary objective of the lunar laser ranging (LLR) experiment is to provide precise observations of the lunar orbit that contribute to a wide range of science investigations. In particular, time series of the highly accurate measurements of the distance between the Earth and the Moon provide unique information used to determine whether, in accordance with the equivalence principle (EP), these two celestial bodies are falling toward the Sun at the same rate, despite their different masses, compositions, and gravitational self-energies. Thirty-five years since their initiation, analyses of precision laser ranges to the Moon continue to provide increasingly stringent limits on any violation of the EP. Current LLR solutions give (-1.0 &#x00B1; 1.4) &#x00D7; 10<SUP>-13</SUP> for any possible inequality in the ratios of the gravitational and inertial masses for the Earth and Moon, <F>&#x0394;(M<INF>G</INF>/M<INF>I</INF>)</F>. This result, in combination with laboratory experiments on the weak equivalence principle, yields a strong equivalence principle (SEP) test of <F>&#x0394;(M<INF>G</INF>/M<INF>I</INF>)<INF><RM>SEP</RM></INF> = (-2.0 &#x00B1; 2.0) &#x00D7; 10<SUP>-13</SUP></F>. Such an accurate result allows other tests of gravitational theories. The result of the SEP test translates into a value for the corresponding SEP violation parameter &#x03B7; of (4.4 &#x00B1; 4.5) &#x00D7; 10<SUP>-4</SUP>, where &#x03B7; = 4&#x03B2; - &#x03B3; - 3 and both &#x03B3; and &#x03B2; are parametrized post-Newtonian (PPN) parameters. Using the recent result for the parameter &#x03B3; derived from the radiometric tracking data from the Cassini mission, the PPN parameter &#x03B2; (quantifying the nonlinearity of gravitational superposition) is determined to be &#x03B2; - 1 = (1.2 &#x00B1; 1.1) &#x00D7; 10<SUP>-4</SUP>. We also present the history of the LLR effort and describe the technique that is being used. Focusing on the tests of the EP, we discuss the existing data, and characterize the modeling and data analysis techniques. The robustness of the LLR solutions is demonstrated with several different approaches that are presented in the text. We emphasize that near-term improvements in the LLR accuracy will further advance the research on relativistic gravity in the solar system and, most notably, will continue to provide highly accurate tests of the EP.</P>
</ABST>
<KWDG>
<KWD>Lunar laser ranging</KWD>
<KWD>equivalence principle</KWD>
<KWD>tests of general relativity</KWD>
</KWDG>
</FRONT>
</ART>
